<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>{% block title %}{% endblock %} | Juan Pérez</title>

    <!-- Estilos y fuentes del template  -->
    {% load static %}
    <link href="{% static 'core/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'core/vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href="{% static 'core/css/clean-blog.min.css' %}" rel="stylesheet">

</head>

<body>

    <!-- Navegación -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top " id="mainNav ">
        <div class="container ">
            <a class="navbar-brand " href="index.html ">Juan Pérez</a>
            <button class="navbar-toggler navbar-toggler-right " type="button " data-toggle="collapse " data-target="#navbarResponsive " aria-controls="navbarResponsive " aria-expanded="false " aria-label="Toggle navigation ">
          Menú
          <i class="fa fa-bars "></i>
        </button>
            <div class="collapse navbar-collapse " id="navbarResponsive ">
                <ul class="navbar-nav ml-auto ">
                    <li class="nav-item ">
                        <a class="nav-link " href="{%url 'home'%} ">Portada</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link " href="{%url 'about'%} ">Acerca de</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link " href="{%url 'portfolio'%} ">Portafolio</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link " href="{%url 'contact'%} ">Contacto</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Cabecera -->
    <header class="masthead " style="background-image: url('{% block background%}{%endblock%}') ">
        <div class="overlay "></div>
        <div class="container ">
            <div class="row ">
                <div class="col-lg-8 col-md-10 mx-auto ">
                    <div class="site-heading ">
                        {%block headers%}{%endblock%}

                    </div>
                </div>
            </div>
        </div>
    </header>
    <!--contenido-->
     <div class="container">
        {% block content %}{% endblock %}
        </div>
    {% if request.path != "/" %}<hr>{% endif %} 
 

    <!-- Pié de página -->
    <footer>
        <div class="container ">
            <div class="row ">
                <div class="col-lg-8 col-md-10 mx-auto ">
                    <ul class="list-inline text-center ">
                        <li class="list-inline-item ">
                            <a href="# ">
                                <span class="fa-stack fa-lg ">
                    <i class="fa fa-circle fa-stack-2x "></i>
                    <i class="fa fa-envelope fa-stack-1x fa-inverse "></i>
                  </span>
                            </a>
                        </li>
                        <li class="list-inline-item ">
                            <a href="# ">
                                <span class="fa-stack fa-lg ">
                    <i class="fa fa-circle fa-stack-2x "></i>
                    <i class="fa fa-github fa-stack-1x fa-inverse "></i>
                  </span>
                            </a>
                        </li>
                        <li class="list-inline-item ">
                            <a href="# ">
                                <span class="fa-stack fa-lg ">
                    <i class="fa fa-circle fa-stack-2x "></i>
                    <i class="fa fa-youtube fa-stack-1x fa-inverse "></i>
                  </span>
                            </a>
                        </li>
                    </ul>
                    <p class="copyright text-muted ">Copyright &copy; 2018 · Juan Pérez (Ingeniero Industrial) </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- Bootstrap y Javascripts -->
    <script src="{% static 'core/vendor/jquery/jquery.min.js' %} "></script>
    <script src="{% static 'core/vendor/bootstrap/js/bootstrap.bundle.min.js' %} "></script>
    <script src="{% static 'core/js/clean-blog.min.js' %} "></script>

</body>

</html>